@charset "UTF-8";

@media (max-width: 705px) {
  .onlyPc {
    display: none;
  }
}

@media (min-width: 706px) {
  .onlySp {
    display: none;
  }
}

.manabiFormBtn.btnLine .btnLine-Ttl.iconArrow,
.manabiFormBtn:not(.btnLine).iconArrow:not([disabled]),
.manabiFormTransition .manabiFormTransition-tpTop {
  position: relative;
  padding-right: 19px;
}
.manabiFormBtn.btnLine .btnLine-Ttl.iconArrow::before,
.manabiFormBtn.iconArrow:not(.btnLine):not([disabled])::before,
.manabiFormTransition .manabiFormTransition-tpTop::before {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  right: 0;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  transform: translateY(-50%) rotate(-90deg);
}
.manabiFormBtn.btnLine .iconArrow.btnLine-Ttl::before,
.iconArrow.manabiFormBtn:not(.btnLine):not([disabled])::before,
.manabiFormTransition .iconArrow.manabiFormTransition-tpTop::before {
  right: 10px;
}
.manabiFormBtn.btnLine .iconArrow.iconColorWhite.btnLine-Ttl::before,
.iconArrow.iconColorWhite.manabiFormBtn:not(.btnLine):not([disabled])::before,
.manabiFormTransition .iconArrow.iconColorWhite.manabiFormTransition-tpTop::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg);
  transform: translateY(-50%);
}
.manabiFormBtn.btnLine .iconArrow.iconColorGray.btnLine-Ttl::before,
.iconArrow.iconColorGray.manabiFormBtn:not(.btnLine):not([disabled])::before,
.manabiFormTransition .iconArrow.iconColorGray.manabiFormTransition-tpTop::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg);
  transform: translateY(-50%) rotate(-90deg);
}

body {
  min-width: auto;
}
body * {
  box-sizing: border-box;
}

.manabiForm {
  text-align: left;
}
@media (min-width: 706px) {
  .manabiForm {
    margin-bottom: 55px;
  }
}
@media (max-width: 705px) {
  .manabiForm {
    margin-bottom: 50px;
  }
}

/* ============================================================
ヘッダー
============================================================ */
.wFix {
  max-width: 1400px;
  width: 100%;
  margin: 10px auto 0;
  padding: 0 26px 15.7px 30px;
  text-align: left;
}
.manageLogo{
  padding: unset !important;
}
.manageLogo img {
  height: unset !important;
  width: 189.3px;
}
@media (max-width: 705px) {
  .wFix {
    padding: 0 10px 8px 10px;
    margin: 3px auto 0;
  }
  .manageLogo img {
    width: 106.73px;
  }
}

/* ============================================================
ページタイトル
============================================================ */
.manabiFormHead {
  background-color: #009DFF;
}
@media (min-width: 706px) {
  .manabiFormHead {
    padding: 10px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormHead {
    padding: 7px 10px;
  }
}
.manabiFormHead > h1 {
  color: #ffffff;
  font-weight: 600;
}
@media (min-width: 706px) {
  .manabiFormHead > h1 {
    max-width: 1030px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1;
  }
}
@media (max-width: 705px) {
  .manabiFormHead > h1 {
    font-size: 0.875rem;
    line-height: 1.14;
  }
}
/* ============================================================
フォームエリア
============================================================ */
.manabiFormInput {
  background-color: #E5F8FD;
}
@media (min-width: 706px) {
  .manabiFormInput {
    padding: 30px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormInput {
    padding: 20px;
  }
}
.manabiFormInput .manabiFormInput-inner {
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 6px;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-inner {
    max-width: 705px;
    padding: 30px 40px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-inner {
    padding: 20px;
  }
}
.manabiFormInput .manabiFormInput-complete {
  padding: 30px;
  border-radius: 6px;
  background-color: #F4F7F7;
  text-align: center;
}
.manabiFormInput .manabiFormInput-complete.messageImportant {
  background-color: #FFF5F5;
  color: #ED3B06;
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-complete.messageImportant {
    margin-top: 10px;
  }
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-complete > *:nth-of-type(n+2) {
    margin-top: 10px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-complete > *:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
.manabiFormInput .manabiFormInput-completeTxt,
.manabiFormInput .manabiFormInput-completeNote {
  font-weight: 600;
  line-height: 1.6;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-completeTxt {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-completeTxt {
    font-size: 1rem;
  }
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-completeTxt.txtLarge {
    font-size: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-completeTxt.txtLarge {
    font-size: 1.25rem;
  }
}
.manabiFormInput .manabiFormInput-section {
  margin-top: 40px;
}

/* ============================================================
フォームパーツ（ボタン）
============================================================ */
.manabiFormTransition {
  z-index: 0;
  display: flex;
  align-items: center;
  margin-top: 30px;
}
@media (min-width: 706px) {
  .manabiFormTransition {
    position: relative;
    justify-content: center;
    gap: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition {
    justify-content: space-between;
    gap: 30px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition:not(.txtLinkPCLeft) {
    justify-content: center;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition.txtLinkPCLeft {
    justify-content: space-between;
  }
}
/* ============================================================
テキストリンク（戻るなど）
============================================================ */
.manabiFormTxtLink {
  color: #009DFF;
  font-weight: 600;
  line-height: 1.33;
  text-decoration: none;
}
@media (min-width: 706px) {
  .manabiFormTxtLink {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .manabiFormTxtLink {
    font-size: 0.75rem;
  }
}
.manabiFormTxtLink:hover {
  color: #009DFF;
  text-decoration: underline;
}
.manabiFormTxtLink:visited {
  color: #009DFF;
}
@media (min-width: 706px) {
  .txtLinkPCLeft .manabiFormTxtLink {
    position: absolute;
    left: 0;
  }
}
.manabiFormTxtLink.txtLarge {
  line-height: 1;
}
@media (min-width: 706px) {
  .manabiFormTxtLink.txtLarge {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormTxtLink.txtLarge {
    font-size: 1rem;
  }
}

/* ============================================================
角丸ボタン
============================================================ */
.manabiFormBtn {
  outline: none;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
}
@media (min-width: 706px) {
  .manabiFormBtn {
    width: 295px;
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn {
    flex: 1 0 0;
    font-size: 1rem;
  }
}
@media (min-width: 706px) {
  .manabiFormBtn:not([disabled]) {
    cursor: pointer;
  }
}
.manabiFormBtn:not([disabled]):hover,
.manabiFormBtn:not([disabled]):visited {
  color: #ffffff;
}
.manabiFormBtn:not([disabled]).bgColorCyan {
  background-color: #009DFF;
}
.manabiFormBtn:not([disabled]):not(.bgColorWhite) {
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
}
.manabiFormBtn:not([disabled]):not(.bgColorWhite):hover {
  box-shadow: none;
  transform: translateY(3px);
}
.manabiFormBtn:not([disabled]).bgColorWhite {
  background-color: #ffffff;
}
.manabiFormBtn:not([disabled]).bgColorWhite:hover {
  text-decoration: underline;
}
.manabiFormBtn:not(.btnLine) {
  padding: 12px;
}
.manabiFormBtn:not(.btnLine).iconArrow:not([disabled]) {
  padding-left: 30px;
  padding-right: 30px;
}
.manabiFormBtn:not(.btnLine).iconArrow:not([disabled]).horizonMarginNarrow {
  padding-left: 18px;
  padding-right: 18px;
}
.manabiFormBtn[disabled] {
  background-color: #A8C2D2;
}
.manabiFormBtn.btnLine {
  display: block;
  width: 100%;
  padding: 5px;
  background-color: #06C755;
}
@media (min-width: 706px) {
  .manabiFormBtn.btnLine {
    cursor: pointer;
  }
}
.manabiFormBtn.btnLine.iconArrow::before {
  top: 0;
}
.manabiFormBtn.btnLine .btnLine-Ttl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.manabiFormBtn.btnLine .btnLine-TtlInner {
  position: relative;
  padding: 13px 30px 13px 60px;
}
.manabiFormBtn.btnLine .btnLine-TtlInner::after {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/shiryo/ico-line-square.png);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 100% auto;
  transform: translateY(-50%);
}
.manabiFormBtn.btnLine .btnLine-TtlMain,
.manabiFormBtn.btnLine .btnLine-TtlSub {
  display: block;
  font-weight: 600;
}
.manabiFormBtn.btnLine .btnLine-TtlMain {
  line-height: 1.5;
}
@media (min-width: 706px) {
  .manabiFormBtn.btnLine .btnLine-TtlMain {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn.btnLine .btnLine-TtlMain {
    font-size: 1rem;
  }
}
.manabiFormBtn.btnLine .btnLine-TtlSub {
  line-height: 2;
}
@media (min-width: 706px) {
  .manabiFormBtn.btnLine .btnLine-TtlSub {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn.btnLine .btnLine-TtlSub {
    font-size: 0.75rem;
  }
}
.manabiFormBtn.btnLine .btnLine-point {
  display: flex;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 4px;
}
.manabiFormBtn.btnLine .btnLine-pointInner {
  padding: 10px;
}
.manabiFormBtn.btnLine .btnLine-pointItem {
  position: relative;
  display: block;
  padding-left: 30px;
  color: #333333;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.56px;
  text-align: left;
}
@media (min-width: 706px) {
  .manabiFormBtn.btnLine .btnLine-pointItem {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn.btnLine .btnLine-pointItem {
    font-size: 0.875rem;
  }
}
.manabiFormBtn.btnLine .btnLine-pointItem + .btnLine-pointItem {
  margin-top: 5px;
}
.manabiFormBtn.btnLine .btnLine-pointItem::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #F5F550;
  color: #06C755;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  transform: translateY(-50%);
}
@media (min-width: 706px) {
  .manabiFormBtn.btnLine .btnLine-pointItem::before {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn.btnLine .btnLine-pointItem::before {
    font-size: 0.75rem;
  }
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem1::before {
  content: "1";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem2::before {
  content: "2";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem3::before {
  content: "3";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem4::before {
  content: "4";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem5::before {
  content: "5";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem6::before {
  content: "6";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem7::before {
  content: "7";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem8::before {
  content: "8";
}
.manabiFormBtn.btnLine .btnLine-pointItem.pointItem9::before {
  content: "9";
}

/* ============================================================
導線エリア
============================================================ */
.manabiFormRecommend {
  text-align: center;
}
.manabiFormRecommend + .manabiFormRecommend {
  margin-top: 30px;
}
.manabiFormRecommend .manabiFormRecommend-ttl {
  font-weight: 600;
}
@media (min-width: 706px) {
  .manabiFormRecommend .manabiFormRecommend-ttl {
    font-size: 16px;
    line-height: 1;
  }
}
@media (max-width: 705px) {
  .manabiFormRecommend .manabiFormRecommend-ttl {
    font-size: 1rem;
    line-height: 1.6;
  }
}
.manabiFormRecommend .manabiFormRecommend-content {
  margin-top: 20px;
}
.manabiFormRecommend .manabiFormRecommend-content.recommendPc2col {
  display: flex;
  gap: 35px;
  margin-top: 30px;
}
@media (max-width: 705px) {
  .manabiFormRecommend .manabiFormRecommend-content.recommendPc2col {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
.manabiFormRecommend .manabiFormRecommend-content.recommendPc2col .manabiFormBtn {
  width: 100%;
}
.manabiFormRecommend .manabiFormRecommend-note {
  margin-top: 20px;
  font-weight: 300;
  line-height: 1.6;
}
@media (min-width: 706px) {
  .manabiFormRecommend .manabiFormRecommend-note {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .manabiFormRecommend .manabiFormRecommend-note {
    font-size: 0.75rem;
  }
}
